Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001839KdenliveRenderingpublic2010-10-05 17:312011-11-01 18:56
Reportervt.medeiros 
Assigned Toddennedy 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.8.2 
Summary0001839: error importing previously exported ogg files
DescriptionHere is what happens:

- I render a project in Theora format (ogg). I've tried all kinds os compressions avaliable, from 200k to 1200k.
- When I preview it in Ubuntu, it looks fine.
- When I import the ogg file to Kdenlive, it gets all wrecked (see pic)

What's happening?
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Filespng file icon Captura_de_tela-2.png [^] (194,965 bytes) 2010-10-05 17:31

- Relationships

-  Notes
(0006147)
ddennedy (developer)
2010-12-07 08:47

Fixed in FFmpeg r25846 on Nov 29.

- Issue History
Date Modified Username Field Change
2010-10-05 17:31 vt.medeiros New Issue
2010-10-05 17:31 vt.medeiros File Added: Captura_de_tela-2.png
2010-12-07 08:47 ddennedy Note Added: 0006147
2010-12-07 08:47 ddennedy Status new => resolved
2010-12-07 08:47 ddennedy Resolution open => fixed
2010-12-07 08:47 ddennedy Assigned To => ddennedy
2011-07-05 12:15 j-b-m Fixed in Version => 0.8.2
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker